### Property

# Adw PreferencesWindow:visible-page

since: 1

#### Declaration

    property visible-page: Gtk.Widget [ read, write ]

#### Description [src]

The currently visible page.

Type: | `GtkWidget`
Available since: | 1

Getter method | `adw_preferences_window_get_visible_page()`
Setter method | `adw_preferences_window_set_visible_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no